# Module: config/config_localStorage

## config/config_localStorage

#### new require("config/config_localStorage")()

  This object storing and retrieving configuration from HTML5 local storage. This object can be accessed after calling openpgp.init()
  Source:
    - config/config.localStorage.js, line 11

Source:
  - config/config.localStorage.js, line 1

### Methods

#### <inner> read()

  Reads the config out of the HTML5 local storage and initializes the object config. if config is null the default config will be used
  Source:
    - config/config.localStorage.js, line 18

#### <inner> write()

  Writes the config to HTML5 local storage
  Source:
    - config/config.localStorage.js, line 30